@media (max-device-width: 1023px){
    #partners_sect {
        border-top: 2px solid #ffe000;
        margin-bottom: 30px;
        margin-top: 30px;;
        background-color: transparent;
        height: auto;
    }

    #partners_sect #partners_title{
        width: 209px;
        height: 50px;
        line-height: 50px;
        font-size: 25px;
    }

    #partners_sect #partners_list{
        background: white;
        padding: 10px;
        padding-top: 0px;
        padding-bottom: 15px;  
    }

    #partners_list .partners-item {
        list-style: none;
        width: 100%;
        margin-left: 0px;
        transition: all 300ms;
    }  

    #partners_list .partners_list_column {
        display: flex;
        display: -webkit-flex;
        margin-top: 0px;
    }  

    #partners_list .partners-item {
        list-style: none;
        width: 100%;
        margin-left: 10px;
        transition: all 300ms;
    }  

    #modal_partners  .modal-dialog {
        width: 100% !important;
        height: 100% !important;
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        margin: auto;
    }

    #modal_partners  .modal-content{
        border: none!important;
        padding: 0px !important;
        border-radius: 0px;
        width: 100% !important;
        height: 100%;
    }

    #modal_partners  .modal-body {
        padding: 0px !important;
        width: 100%;
        height: 100%;
        display: flex;
        display: -webkit-flex;
        padding: 20px;
    }   

    #modal_partners  .modal-body-content {
        width: 100%;
        margin: 70px auto;
    }
}
